Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 04:34:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information This is order number #9520461821. Last night I collect the items from click and collect via Al ghurair center. But I ordered two kind of materials 1 sustainable solid polo T shirt 2 set of 2 - sustainable solid henky neck T shirt  In this order have 2 Piece of item. Only for this offer I pay and bought it., but now I received only one piece of sustainable henky neck t shirt. Please clarify me about this issue. I'm early waiting for you response. Thanking you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3661789